build.gradle 156 Bytes
Newer Older
1
apply plugin: 'java'
2 3
sourceCompatibility = 1.6
targetCompatibility = 1.6
4 5

dependencies {
6
	compile project(path: ':bramble-api', configuration: 'default')
7
}